| 1.0.0 API documentation

Typedefs
GLM_GTX_number_precision
Experimental extensions

## Typedefs
typedef f32 | f32mat1
| Single-qualifier floating-point scalar. (from GLM_GTX_number_precision extension)
typedef f32 | f32mat1x1
| Single-qualifier floating-point scalar. (from GLM_GTX_number_precision extension)
typedef f64 | f64mat1
| Double-qualifier floating-point scalar. (from GLM_GTX_number_precision extension)
typedef f64 | f64mat1x1
| Double-qualifier floating-point scalar. (from GLM_GTX_number_precision extension)

## Detailed Description

Include <glm/gtx/number_precision.hpp> to use the features of this extension.

Defined size types.